/*@color1: #5b8ab5;
@color2: #74c096;
@color3: #973f54;
@color4: #ea6953;
@color5: #ea6953;
@color6: #968c83;
@color7: #74c096;
@color8: #86339a;*/
html .modal.fade.in,
body .modal.fade.in {
  top: 50%;
}
html .left-sidebar,
body .left-sidebar {
  position: static;
}
html .main-content,
body .main-content {
  position: static;
}
html .operation-page.operation-page-review .top-heading.panel-heading a,
body .operation-page.operation-page-review .top-heading.panel-heading a {
  right: -7em;
}
html .operation-page.operation-page-review .top-heading .middle,
body .operation-page.operation-page-review .top-heading .middle {
  position: relative;
}
html .operation-page.operation-page-review .top-heading.panel-heading,
body .operation-page.operation-page-review .top-heading.panel-heading {
  position: static;
}
html .operation-page.operation-page-review .visible .left-sidebar .affix-box.affix,
body .operation-page.operation-page-review .visible .left-sidebar .affix-box.affix {
  position: fixed;
  display: block;
  top: 0;
  float: left;
}
html section .container #download-files .nothing-selected,
body section .container #download-files .nothing-selected {
  color: red;
  font-size: 0.85em;
  margin: 0 18px;
  padding: 7px;
  border: 1px solid red;
}
html section .container .download-section #download-files .nothing-selected,
body section .container .download-section #download-files .nothing-selected {
  color: red;
  font-size: 0.85em;
  margin: 0;
  padding: 7px;
  border: 1px solid red;
}
html section .container .wrap-sidebar,
body section .container .wrap-sidebar {
  position: static;
}
html section .container .affix-box,
body section .container .affix-box {
  z-index: 5;
}
html section .container .affix-box .widget ul li a,
body section .container .affix-box .widget ul li a {
  position: static;
  text-transform: none;
  margin-top: 0;
  font-size: 14px;
  padding: 0;
  line-height: normal;
  width: auto;
  font-weight: normal;
  color: #53565a;
}
.menu-list .menu-entry {
  position: absolute;
  top: 6.25em;
  left: 0;
  overflow: hidden;
  padding-left: 3.75em;
  bottom: 0;
  width: 100%;
  box-sizing: border-box;
}
